Skip to content
Browse files

make gemspec

  • Loading branch information...
1 parent 63c5f51 commit 557f06210948b58ca3a43d528a284bd769f29c3d @komagata committed Sep 14, 2010
Showing with 8 additions and 7 deletions.
  1. +8 −7 holiday_jp.gemspec
View
15 holiday_jp.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{holiday_jp}
- s.version = "0.1.0"
+ s.version = "0.2.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Masaki KOMAGATA"]
- s.date = %q{2009-11-16}
+ s.date = %q{2010-09-14}
s.description = %q{Japanese Holidays from 1970 to 2050.}
s.email = %q{komagata@gmail.com}
s.extra_rdoc_files = [
@@ -23,14 +23,15 @@ Gem::Specification.new do |s|
"README.rdoc",
"Rakefile",
"VERSION",
+ "holiday_jp.gemspec",
"lib/holiday_jp.rb",
"test/helper.rb",
"test/test_holiday_jp.rb"
]
s.homepage = %q{http://github.com/komagata/holiday_jp}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.5}
+ s.rubygems_version = %q{1.3.7}
s.summary = %q{Japanese Holidays.}
s.test_files = [
"test/helper.rb",
@@ -41,13 +42,13 @@ Gem::Specification.new do |s|
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<thoughtbot-shoulda>, [">= 0"])
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<shoulda>, [">= 2.11.3"])
else
- s.add_dependency(%q<thoughtbot-shoulda>, [">= 0"])
+ s.add_dependency(%q<shoulda>, [">= 2.11.3"])
end
else
- s.add_dependency(%q<thoughtbot-shoulda>, [">= 0"])
+ s.add_dependency(%q<shoulda>, [">= 2.11.3"])
end
end

0 comments on commit 557f062

Please sign in to comment.
Something went wrong with that request. Please try again.